Subject: Forum activity on: How do you have one continuous line in gcode?
From: [email-masked]
To: [email-masked]
Date: Sun, 19 Jan 2025 22:18:16 -0000

Dear Adriana calderón,

A post has been edited on the topic "How do you have one continuous line in gcode?" by Welderguy1:
---
Hello,I am in need of help figuring out how to make my quilt stitch pattern start at the beginning of the pattern and not jump from spot to spot in gcode. Basically I need a continuous pattern from start to finish. I am building a 2 axes table for my mother. Please help!thanks
----
Link: http://www.inkscape.org/forums/questions/how-do-you-have-one-continuous-line-in-gcode/#c77438

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.